PRODUCT STUDIO
Εικόνες προϊόντος1 / 15
Zyxel / PRODUCT DOSSIER
Zyxel GS1350-18HP-EU0101F
Zyxel GS1350-18HP-EU0101F Διακόπτης
SKU: 4135
Zyxel GS1350-18HP-EU0101F Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
Zyxel GS1350-18HP-EU0101F Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Συνολική δύναμη στο κέλυφος Ethernet
250 W
Αριθμός εισόδων τροφοδοσίας Ethernet PoE
16
Υποστήριξη Power over Ethernet Poe
Ναι
Τεχνολογία Καβλώματος Ethernet Ίνους
1000BASE-X
Αναζήτηση IGMP
Ναι
Προξυ διακομιστής Igmp
Ναι
Διαμόρφωση ρυθμίσεων θέσης CLI
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Ναι
Αριθμός θυρών combo SFP
2
Ταχύτητα προώθησης
26,7 Mpps
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Εύρος MTBF
1699692, 18 Ώρες
Προστασία κύκλου
Ναι
Υποστηριζόμενος αλγόριθμος ασφαλείας
SNMP, SNMPv3, SSH, SSL/TLS
Μη λειτουργική υγρασία
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
5 - 95%
Μέγιστη κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
-20 - 50 °C
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
39 dB
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Έλεγχος ροής δημοσίευσης
Ναι
Ηλεκτρομαγνητική συμβατότητα
CE, FCC, C-Tick, A; BSMI CNS13438
Συμβατιμός HS κωδικός συστήματος
85176990
Φιλτράρισμα διεύθυνσης MAC
Ναι
Αποθήκευση πακέτου
Συμπεριλαμβanόμενα καλώδια
AC
Μάρκα
Zyxel
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
GS1350-18HP-EU0101F
GTIN EAN UPC
4718937604425,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
Zyxel
Όνομα προϊόντος
GS1350-18HP-EU0101F
Σειρά προϊόντος
Πωλημένες αγορές
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, CH, BE, UA, PL, WW, PT, RO, GB, NO, LK, AM, SK, LT, CZ, EE, LU, BG
Ημερομηνία προσθήκης στο σύστημα
2019-07-19
Ημερομηνία παραγωγής
Κωδικός προϊόντος
GS1350-18HP-EU0101F
Περιορισμός ταχύτητας
Ναι
Αποσπορά θερμότητας
1026,07 BTU/s
Αλγόριθμοι προγραμματισμού ουρών
SPQ, WFQ, Weighted Round Robin (WRR)
Υποστήριξη MIB
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
Υποστήριξη multicast
Ναι
Λειτουργίες εικονικού LAN
MAC address-based VLAN, Port-based VLAN
Καταγραφή συμβάντων συστήματος
Ναι
Υποστήριξη VLAN
Ναι
®